<?php

if ( ! defined( 'CLOTHING_STORE_BLOCKS_SUPPORT' ) ) {
define('CLOTHING_STORE_BLOCKS_SUPPORT',__('https://wordpress.org/support/theme/clothing-store-blocks/','clothing-store-blocks'));
}
if ( ! defined( 'CLOTHING_STORE_BLOCKS_REVIEW' ) ) {
define('CLOTHING_STORE_BLOCKS_REVIEW',__('https://wordpress.org/support/theme/clothing-store-blocks/reviews/','clothing-store-blocks'));
}
if ( ! defined( 'CLOTHING_STORE_BLOCKS_LIVE_DEMO' ) ) {
define('CLOTHING_STORE_BLOCKS_LIVE_DEMO',__('https://trial.ovationthemes.com/clothing-store/','clothing-store-blocks'));
}
if ( ! defined( 'CLOTHING_STORE_BLOCKS_BUY_PRO' ) ) {
define('CLOTHING_STORE_BLOCKS_BUY_PRO',__('https://www.ovationthemes.com/products/clothing-store-wordpress-theme','clothing-store-blocks'));
}
if ( ! defined( 'CLOTHING_STORE_BLOCKS_PRO_DOC' ) ) {
define('CLOTHING_STORE_BLOCKS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-clothing-store-pro-doc/','clothing-store-blocks'));
}
if ( ! defined( 'CLOTHING_STORE_BLOCKS_FREE_DOC' ) ) {
define('CLOTHING_STORE_BLOCKS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-clothing-store-free-doc/','clothing-store-blocks'));
}
if ( ! defined( 'CLOTHING_STORE_BLOCKS_THEME_NAME' ) ) {
define('CLOTHING_STORE_BLOCKS_THEME_NAME',__('Premium Clothing Store Blocks Theme','clothing-store-blocks'));
}
if ( ! defined( 'CLOTHING_STORE_BLOCKS_BUNDLE_LINK' ) ) {
define('CLOTHING_STORE_BLOCKS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','clothing-store-blocks'));
}